Installationsproblem bei "The Saboteur"

Elmar

Neuer Benutzer
Mitglied seit
08.09.2002
Beiträge
1
Reaktionspunkte
0
Wenn ich versuche The Saboteur zu installieren bekommen ich folgende Fehlermeldung: Fehler bei der Anwendung von Transformen. Stellen Sie sicher, dass die Transformpfade gültig sind. Bitte kann mir jemand bei meinem Problem helfen! :)
 
Oben Unten